@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:130%;
	font-family:"HiraginoKaku Gothic Pro", "ヒラギノ角ゴ Pro W3",Osaka, "メイリオ",Meiryo, "ＭＳ Ｐゴシック",Helvetica,sans-serif;
	background-image:url(../images/back_img.jpg);
	background-position:top;
	background-repeat:repeat;
			overflow: scroll;
	}

	#container{
		width:100%;
		min-width: 851px;
		max-width: 2000px;
		
			min-height: 100%;
			height: auto !important;

		margin:0px;
		text-align:auto;
			position:relative;
			overflow: hidden;
			
	}
	
*  img   { border:none;}
	
	
	
	#wrapper{
		margin: 0;
		width:100%;
		min-width: 851px;
		max-width: 2000px;
			overflow: hidden;
	}
	
/*ヘッダー*/
#header{
		 width: 100%;
		 height: 92px;
		 background-image: url(../images/header01.png);	
		 background-repeat:repeat-x;
		 margin:0px;
		 overflow:hidden;
		 }
		 
		 
		 #header>.hbox{
		 	text-align: center;
		 	margin: 0 auto;
			 width: 851px;
			 min-width: 851px;
			 max-width: 851px;
			 height: 92px;
			 padding:20px 0px;
			 
		 }
		 
		 #header .linkh img{
		 	float: left;
		 	margin-top:20px; 
			 width:132px;
			 height:32px;
			 text-align:left;
		 }

		 .hbox ul{
			 float: right;
		 	text-align: right;
			 margin: 30px 0px auto auto;
			 /*text-shadow: 3px 3px 3px gray;*/
			 font-family:"HiraginoKaku Gothic Pro", "ヒラギノ角ゴ Pro W3",Osaka, "メイリオ",Meiryo, "ＭＳ Ｐゴシック",Helvetica,sans-serif;
			 font-weight: bold;

		 }
		 
		 	 
		 	 .hbox .title a {
			 	 	color:white;
			 	 	font-size:12px;
			 	 	text-decoration:none;
			 	 	}

			 .hbox .title a:hover {
				 	color:#890006;
				 	font-size:12px;
				 	text-decoration:none;
				 	}		
	
			.hbox li {
					display:inline;
					margin-left:10px;
					line-height:2;
					}
/*ここまでヘッダー*/

.side {
	top: 200px;
	position: fixed;
	z-index: 999;
	text-align: right;
	right:0px;
	width: 60px;
	height: 200px;
	padding:0px;
}


	
#main{
	min-width: 851px;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
	}
	
	#main .button1{
		text-align:right;
		position:fixed;
	}
	
	#main .button2{
			text-align:right;
		position:fixed;
	}
	
		

#main .table1{
			width: 851px;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			margin-top: 50px;
			margin-bottom: 200px;
			overflow: visible;
			white-space:nowrap;
			}

	#main .td1 { /*profile.htm のセル内容赤文字*/
	font-size:14px;
	color: #bc1219;
	height:50px;
	text-align:left;
	vertical-align:bottom;
	padding-left: 15px;
	white-space:nowrap;
	}
	#main .td2 { /*セル内容黒文字*/
	width: 60px;
	font-size:14px;
	color: #595757;
	height:70;
	text-align:left;
	vertical-align:top;
	padding-left: 80px;
	white-space:nowrap;
	}
	
	#main .td3  {  /*table tittle*/
	margin-left: 0px;
	text-align: left;
	font-size:22px;
	font-family:"HiraginoKaku Gothic Pro", "ヒラギノ角ゴ Pro W3",Osaka, "メイリオ",Meiryo, "ＭＳ Ｐゴシック",Helvetica,sans-serif;
	font-weight: bold;
	color: #bc1219;
	height:50px;
	text-align:left;
	vertical-align:bottom;
	padding-left: 15px;
	white-space:nowrap;
		}
		
	#main .td4 {
	font-size:14px;
	color: #595757;
	height:70;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
	}
	
	#main .td5 { /*contents.htmの数字*/
	margin-left: 0px;
	text-align: left;
	font-size:22px;
	font-family:"HiraginoKaku Gothic Pro", "ヒラギノ角ゴ Pro W3",Osaka, "メイリオ",Meiryo, "ＭＳ Ｐゴシック",Helvetica,sans-serif;
	font-weight: bold;
	color: #bc1219;
	/*width: 100px;*/
	height: 90px;
	vertical-align:bottom;
	padding-left: 15px;
	white-space:nowrap;
	}
	
	#main .td6 {
	/*width: 200px;*/
	font-size:14px;
	color: #595757;
	height:70;
	text-align:left;
	vertical-align:top;
	padding-left: 15px;
	padding-bottom: 20px;
	/*white-space:nowrap;*/
	}
	
	#main .td7 { /*破線ライン*/
	/*width: 80%;*/
	min-width: 851px;
	max-width: 851px;
	vertical-align: center;
	background: url(../images/hasen.png) repeat-x;
	}

	#main .td8 {
	/*width: 114px;*/
	font-size:14px;
	color: white;
	height:29;
	text-align:left;
	vertical-align:middle;
	white-space:nowrap;
	}

	#main .td9 {
	width: 851px;
	font-size: 15px;
	color: #bc1219;
	height:50px;
	text-align:left;
	vertical-align:bottom;
	padding-left: 15px;
	white-space:nowrap;
	}

	
#footer{
	width:100%;
	height:139px;
	position: absolute;
	margin-bottom:0px;
	background-image:url(../images/footer01.png);
	background-repeat:repeat-x;
	background-position:top center;
	text-align:center;
	padding:30px 0px 0px 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:white;
	font-size:10px;
	}
	